<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="calcStyle.css">
    <title>Calculator</title>
</head>

<body>
    <div id="background">
        <div id="main" class="center">
            <div id="result"></div>
            <input type="text" id="num1">
            <div class="rows">
                <button value="0" class="btn-style opera-bg value align operator">*</button>
                <button value="1" class="btn-style opera-bg value align operator">/</button>
                <button value="2" class="btn-style opera-bg value align operator">+</button>
                <button value="3" class="btn-style opera-bg value align operator">-</button>
            </div>
            <input type="text" id="num2">
            <div class="rows">
                    <button value="4" id="eqn-bg" class="eqn">=</button>
                    <button value="5" id="eqn-bg" class="eqn">RESET</input>
            </div>
        </div>
    </div>
</body>
<script src="calculator.js">
</script>

</html>